
Figure - Bug #119065
【VC1】【副屏】副屏在接收到中控恢复出厂信号后，在副屏提示的弹窗瞬间就消失了
2023-07-20 17:00 - 物联网测试组_TSCD 王维

Status: CLOSED Start date: 2023-07-20

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0720release

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-07-28

Test Type: ST Root cause: AOSP 原生问题

Description

【前置条件】

1.中控和副屏已连接

【操作步骤】

1.中控进行恢复出厂操作

2.观察副屏情况

【实际结果】

副屏接收到恢复出厂信号，屏幕闪一下弹窗就消失了

【预期结果】

（建议）弹窗可以短暂停留起到提示的作用

History

#1 - 2023-07-24 14:12 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD FW 曹覃刚

#2 - 2023-07-28 10:02 - CD FW-廖涛

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#3 - 2023-07-28 11:16 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

218355 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

FW:SystemOptimization: Optimize reset progress dialog show and style.TC-RID: 1201-0205101IssueID: TS-R-BUG-119065, IOVISSUE-13683Change-Id:

I9875cd4164c6c81eb210c2826e24376906eceaf5

#4 - 2023-07-28 11:18 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to 物联网测试组_TSCD 王维
- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-07-28

- Root cause set to AOSP 原生问题

■ Current conclusion

已处理，代码已入库。

■ My analysis

副屏重置前，执行存储数据清理，清理过程较短所以等待弹窗显示后里面消失。问题同 IOVISSUE-13683

解决方案：

保证等待弹窗最少显示 2s，并且调整了弹窗样式。

■ Next action

测试验证。

#5 - 2023-08-01 22:17 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

219403 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-release_sorp

wangxl0510@thundersoft.com

FW:SystemOptimization: Optimize reset progress dialog show and style.TC-RID: 1201-0205101IssueID: TS-R-BUG-119065, IOVISSUE-13683Change-Id:

I9875cd4164c6c81eb210c2826e24376906eceaf5(cherry picked from commit 2800486360b7090b02a8e3a7892de1da5e5526a8)

#6 - 2023-08-04 11:01 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

8.4

129版本验证通过

#7 - 2023-08-04 11:01 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
